/*@media (prefers-color-scheme: light) {
    :root {
        --backCol: #FFFFFF;
        --col: #000000;
        --aCol: #007AFF;
        --copyrightCol: rgba(35,35,35,0.65);
        --ParallelCol: rgba(255, 45, 70,1);
        --menuColor: rgba(185,145,225,1);
        --activeBackCol: rgba(137,105,168,0.85);
    }
}*/

/*@media (prefers-color-scheme: dark) { */
    :root {
        --backCol: #2f343f;
        --col: #FFFFFF;
        --aCol: #158FFF;
        --copyrightCol: rgba(220,220,220,0.65);
        --ParallelCol: rgba(255, 55, 80,1);
        --menuColor: rgba(135,105,145,1);
        --activeBackCol: rgba(50,32,71,0.66);
    }
/*}*/

html {
    color: #61666c;
}

hr {
    border: 1px solid;
    margin: 0 auto;
}

header {
    background-color: var(--backCol);
    color: var(--col);
    width: 100%;
    font-family: "Gill Sans", Arial, sans-serif;
    font-size: medium;
    text-align: center;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    #width: 99%;
    padding: 0;
    #padding-left: 1%;
    background-color: var(--menuColor);
    overflow: hidden;
    position: relative;
    alignment: center;
}
@media screen and (min-width: 450pt) {
    li {
        float: left;
    }
    li a {
        padding: 1rem;
    }

}

@media screen and (max-width: 450pt){
    .container {
        display: grid;
        grid-template-columns: 50% 50%;
        grid-row: 2;
        grid-column: 2;
    }

    .box {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
    li a {
        padding-top: 2ex;
        padding-bottom: 2ex;
        width: 100%;
    }
    li {
        width: 100%;
    }
}


li a {
    display: block;
    text-align: center;
    color: unset;
    font-size: 1rem;
    font-family: Arial, sans-serif;
    font-weight: bold;
}

li a:hover {
    background-color: var(--activeBackCol);
}


#Parallel {
    color: var(--ParallelCol);
}

body {
    background-color: var(--backCol);
    color: var(--col);
    font-family: ".SF NS Display", Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
}
a {
    color: var(--aCol);
}
.bright {
    position: fixed;
    bottom: 8px;
    right: 14px;
    font-size: 9px;
    font-family: 'Verdana', sans-serif;
    color: var(--copyrightCol);
}

#postHeader {
/*	color: var(--ParallelCol);*/
	height: 1.8em;
	line-height: 1.8em;
}

@media screen and (max-width: 450pt) {

    #activeMenu li a {
        width: 100%;
    }

    #activeMenu {
        width: 100%;
    }

    #ending {
        width: 100%;
    }
}

#activeMenu li a {
    background-color: var(--activeBackCol);
}

@media screen and (max-width: 40em) {
    #mainContent {
        width: 95%;
        margin: 0 auto;
    }
}
@media screen and (min-width: 450pt) {
    #ending li {
        float: right;
    }
    #mainContent {
	max-width: 45%;
	min-width: 45em;
/*        width: 45em;*/
        margin: 0 auto;
    }
}

